    #heading {
        font-size: 4em;
        color: white!important;
    }
    
    .option {
        font-size: 3em!important;
        color: white!important;
        line-height: 1em;
    }
    
    .secoption {
        font-size: 2.5em!important;
        color: white!important;
        line-height: 1em;
    }
    
    h2 {
        font-size: 3em!important;
        color: white!important;
    }
    
    .segment {
        height: 100%;
    }
    
    .fullheight {
        height: 100%;
    }
    
    .middleimage {
        display: block!important;
        margin: auto 0px!important;
    }
    
    .centeritem {
        display: block!important;
        margin: auto!important;
    }
